[tool.poetry]
name = "my-lib-py"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
google-api-core = "^2.15.0"
google-auth = "^2.27.0"
google-cloud-bigquery = "^3.17.1"
google-cloud-core = "^2.4.1"
google-crc32c = "^1.5.0"
google-resumable-media = "^2.7.0"
googleapis-common-protos = "^1.62.0"
pandas = "^1.1.5"
pyyaml = ">=6.0.1,<7.0.0"
gensim = "^4.0.0"
fuzzywuzzy = "^0.18.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
